<div fxLayout="column">
	<div fxLayoutAlign="center center" class="padding20 dialog-title">
		{{title | translate}}
	</div>
	<div fxLayoutAlign="center center" class="padding20 message-title">
		{{message | translate}}
	</div>
	
	<div fxLayoutAlign="center center">
		<button class="margin20 custom-button" type="button" (click)="onConfirm()">{{'COMMON.YES' | translate}}</button>
		<button class="margin20 custom-button" type="button" (click)="onDismiss()">{{'COMMON.NO' | translate}}</button>
	</div>
</div>